#DESC	1.2 * DESCRIPTOR INFORMATION ***********************
*
*	Dataset Type and Format:
*
DSRC	EXP
BSEQ	BIG
IKKF	REAL
XTYP	IDX
YTYP	IGD
ZTYP	NODATA
*
*	Item Formats:
*
IRFMT	D
YFMT	D
*
*	Data Ranges and Resolutions:
*
XPTS	2000
XMIN	3359.550000
XWID	99.950000
YPTS	37
YMIN	0.001000
YWID	17.999000
*
*	Documentational Text:
*
TITL	'dpph modulation amplitude 0-18 Gss'
IRNAM	'Intensity'
XNAM	'Field'
YNAM	'Modulation Amplitude'
IRUNI	''
XUNI	'G'
YUNI	'G'
*
************************************************************
*
#SPL	1.2 * STANDARD PARAMETER LAYER
*
OPER    irpe
DATE    12/15/11
TIME    16:20:57
CMNT    
SAMP    
SFOR    
STAG    C
EXPT    CW
OXS1    IADC
AXS1    B0VL
AXS2    B0MA
AXS3    
A1CT    0.340955
A1SW    0.01
MWFQ    9.585127e+09
MWPW    2.014e-06
A2RS    11
A2LL    0.00
A2SW    1e-05
AVGS    1
RESO    TMSH_HV
SPTP    0.00101
RCAG    0
RCHM    1
B0MA    0.0018
B0MF    100000
RCPH    0.0
RCOF    0.0
A1RS    2000
RCTC    0.00032
*
************************************************************
*
#DSL	1.0 * DEVICE SPECIFIC LAYER
*

.DVC     acqStart, 1.0


.DVC     fieldCtrl, 1.0

AllegroMode        True
CenterField        3409.55 G
Delay              0.0 s
FieldFlyback       On
FieldWait          Wait LED off
GFactor            2.000000
SetToSampleG       False
StaticFieldMon     3359.550 G
SweepDirection     Up
SweepWidth         100.0 G

.DVC     fieldSweep, 1.0


.DVC     freqCounter, 1.0

FrequencyMon       9.585127 GHz
QMonitBridge       On

.DVC     mwBridge, 1.0

AcqFineTuning      Never
AcqScanFTuning     Off
AcqSliceFTuning    Off
BridgeCalib        100.0
Power              0.002014 mW
PowerAtten         50 dB

.DVC     ramp2, 1.0

Flyback            False
NbPoints           11
StartValue         0.00 G
SweepData          0.00 0.01 0.02 0.03 0.04 0.05 0.10 0.20 0.30 0.40 0.50 0.60 0.70 0.80 0.90 1.00 1.25  1.5 1.75 2 2.5 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 G
SweepWidth         0.10 G
sweepType          User defined up

.DVC     recorder, 1.0

BaselineCorr       Off
NbScansAcc         1
NbScansDone        1
NbScansToDo        1
ReplaceMode        Off
SmoothMode         Auto
SmoothPoints       1

.DVC     scanEnd, 1.0


.DVC     signalChannel, 1.0

AFCTrap            True
AllegroMode        True
AllowShortCt       False
Calibrated         True
ConvTime           1.01 ms
DModDetectSCT      First
DualDetect         OFF
EliDelay           1.0 us
EnableImag         Disable
ExtLockIn          False
ExtTrigger         False
Gain               0 dB
Harmonic           1
HighPass           True
Integrator         False
IsCalibExp         False
ModAmp             18.000 G
ModFreq            100.00 kHz
ModPhase           0.0
Offset             0.0 %
QuadMode           False
Resolution         2000
Resonator          1
SctNorm            False
SctRevision        Allegro
SpuExtension       False
SweepTime          2.02 s
TimeConst          0.32 ms
TimeExp            False
TuneCaps           40

*
************************************************************
